<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f872177499371d890d64485aede9b6d0">
  <dict>
    <!--2019-09-10 14:45:20.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-09-10 14:45:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-02-21 18:15:26.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2019-09-10 14:45:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-09-10 14:45:20.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-07-02 17:37:41.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2020-02-22 11:34:56.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2018-07-30 19:44:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-02-22 11:34:56.000-->
    <string key="utParamsCfg">6:1,19:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2019-09-10 14:45:20.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
